/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/

/* CÈSAR */
.grecaptcha-badge {
	display: none;
}

.googlemaps {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
}

.googlemaps iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

.gdlr-core-text-box-item-content a {
	color: #ffae00;
	font-weight: 600;
}

input::placeholder,
textarea::placeholder,
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input::-moz-placeholder,
textarea::-moz-placeholder,
input:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input:-moz-placeholder,
textarea:-moz-placeholder {
	color: #9b9b9b!important;
	opacity: 1;
}

.gdlr-core-portfolio-overlay {
	background: rgba(255, 174, 0, 0.8)!important;
}

.portfolio_category {
	background: #f3f3f3!important;
}

.infinite-copyright-text a.gdlr-core-social-network-icon:hover {
	color: #ffae00!important;
}

.gdlr-core-portfolio-single-nav-area .gdlr-core-portfolio-single-nav a:hover {
	color: #3d3d3d!important;
}

.gdlr-core-image-overlay-icon.gdlr-core-size-22 {
	width: 25px;
	font-size: 22px;
	line-height: 25px;
}

.lg-download.lg-icon, .lg-share.lg-icon {
	display: none;
}

/* CMPLZ */
.cmplz-cookiebanner .cmplz-close svg {
	color: #ffae00;
	transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -webkit-transition: 300ms;
}

.cmplz-cookiebanner .cmplz-close svg:hover {
	color: #000;
}

.cmplz-cookiebanner {
	border-color: #ffae00!important;
	background-color: #fff!important;
    border-width: 2px!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn {
	font-size: 16px!important;
	font-weight: 400!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept {
	color: #000!important;
	background-color: #ffae00!important;
	border-width: 0px!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-accept:hover {
	background-color: #000!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny, .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences, .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-save-preferences {
	color: #000!important;
	background-color: #ffae00!important;
	border-width: 0px!important;
}

.cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-deny:hover, .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-view-preferences:hover, .cmplz-cookiebanner .cmplz-buttons .cmplz-btn.cmplz-save-preferences:hover {
	color: #ffae00!important;
	background-color: #000!important;
}

a.cmplz-link {
	color: #ffae00!important;
	text-decoration: none!important;
	transition: 300ms!important;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -webkit-transition: 300ms;
}

a.cmplz-link:hover {
	color: #000!important;
}

.cmplz-category-title, .cmplz-description span {
	color: #000!important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox .cmplz-label:before {
	background-color: #000!important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-banner-checkbox input.cmplz-consent-checkbox:checked + .cmplz-label::before {
	background-color: #ffae00!important;
}

.cmplz-cookiebanner .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active {
	font-size: 14px!important;
	color: #000!important;
}

.cmplz-cookiebanner .cmplz-body::-webkit-scrollbar-thumb {
    background-color: #000;
}

.cmplz-cookiebanner .cmplz-body {
    scrollbar-color: #000 transparent;
}

.cmplz-message {
	font-size: 14px!important;
	color: #000!important;
}

.cmplz-title {
	color: #000!important;
}

/* CONTACT FORM 7 */
.wpcf7 form.sent .wpcf7-response-output {
	border-color: #000;
	color: #000;
	font-size: 16px;
}

.wpcf7 form.spam .wpcf7-response-output {
	border-color: #ff0000;
	font-size: 16px;
	color: #000;
}

.wpcf7-list-item {
	display: inline-block;
	margin: 0 0 0 0;
}

.wpcf7-spinner-wrap {
	text-align: center;
	margin-top: 10px;
}

input.wpcf7-form-control, textarea.wpcf7-form-control {
	font-size: 16px;
    line-height: 1.428571429;
    color: #000;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	border-bottom: 1px solid #0a0a0a!important;
	background-color: transparent!important;
    border-radius: 0px!important;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.0)!important;
    box-shadow: inset 0px 0px rgba(0,0,0,0.0)!important;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	padding: 20px;
}

input.wpcf7-form-control:focus, textarea.wpcf7-form-control:focus {
	border-color: #0a0a0a!important;
}

textarea.wpcf7-form-control {
	resize: none;
}

.wpcf7-form-control-wrap.your-name {
    width: 49%;
    float: left;
}

.wpcf7-form-control-wrap.your-email {
    width: 49%;
    float: left;
	margin-left: 2%;
}

.wpcf7-form-control-wrap.your-message {
    width: 100%;
    float: left;
	margin-top: 20px;
}

.wpcf7 .wpcf7-submit {
	text-align: center!important;
	font-size: 13px;
	padding: 15px 33px!important;
	margin: 0 auto;
	transition: 300ms;
    -moz-transition: 300ms;
    -o-transition: 300ms;
    -webkit-transition: 300ms;
}

.wpcf7 .wpcf7-submit:hover {
	color: #ffae00 !important;
}

form.wpcf7-form {
	color: #b1b1b1;
}

span.wpcf7-not-valid-tip {
	display: none!important;
}

input.wpcf7-not-valid, select.wpcf7-not-valid, textarea.wpcf7-not-valid {
	border-color: #ff0000!important;
}

.wpcf7-validation-errors {
	display: none!important;
}

.wpcf7 form.invalid .wpcf7-response-output {
	display: none!important;
}

.cf7-privacy {
    font-size: 16px;
    margin-bottom: 15px;
	text-align: center;
	float: left;
	width: 100%;
	margin-top: 15px;
}

.cf7-privacy .wpcf7-form-control-wrap {
    display: inline-block;
	text-align: center;
}

span.privacy {
    display: inline-block;
    text-align: center;
}

.wpcf7-form-control, .wpcf7-form-control span input[type="checkbox"] {
	transition: all 0.3s linear 0s;
}

.wpcf7-not-valid span input[type="checkbox"] {
	border: solid 1px #ff0000!important;
}

.wpcf7-form-control span input[type="checkbox"] {
	border: 1px solid #000;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    height: 20px;
    margin: -3px 3px 0 0;
    outline: 0;
    padding: 0!important;
    text-align: center;
    vertical-align: middle;
    width: 20px!important;
    min-width: 20px!important;
    -webkit-appearance: none;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    transition: .05s border-color ease-in-out;
    font-size: inherit;
    text-rendering: auto;
    border-radius: 0px;
	background-color: transparent;
}

.wpcf7-form-control span input[type="checkbox"]:checked:before {
	font: normal normal normal 18px/1 FontAwesome;
	content: "\f00c";
	color: #ffae00;
	margin-top: 0px!important;
}

.wpcf7-form-control::placeholder {
	color: #999;
}

.wpcf7-form-control::-webkit-input-placeholder {
	color: #999;
}

.wpcf7-form-control::-moz-placeholder {
	color: #999;
	opacity: 1;
}

.wpcf7-form-control:-ms-input-placeholder {
	color: #999;
}

.wpcf7-form-control:focus::placeholder {
	color: transparent;
}

.wpcf7-form-control:focus::-webkit-input-placeholder {
	color: transparent;
}

.wpcf7-form-control:focus::-moz-placeholder {
	color: transparent;
	opacity: 1;
}

.wpcf7-form-control:focus:-ms-input-placeholder {
	color: transparent;
}

select.wpcf7-select:focus, select.wpcf7-select:active {
	box-shadow: none!important;
	outline: none!important;
}

select.wpcf7-select, select.wpcf7-select option {
	color: #0a0a0a;
}

select.wpcf7-select.wpcf7-grey {
	color: #9b9b9b;
}

select.wpcf7-select:not([multiple]) option[disabled="disabled"] {
	display: none!important;
}

select.wpcf7-select:not([multiple]) {
	-webkit-appearance: none!important;
	-moz-appearance: none!important;
    appearance: none!important;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAABN2lDQ1BBZG9iZSBSR0IgKDE5OTgpAAAokZWPv0rDUBSHvxtFxaFWCOLgcCdRUGzVwYxJW4ogWKtDkq1JQ5ViEm6uf/oQjm4dXNx9AidHwUHxCXwDxamDQ4QMBYvf9J3fORzOAaNi152GUYbzWKt205Gu58vZF2aYAoBOmKV2q3UAECdxxBjf7wiA10277jTG+38yH6ZKAyNguxtlIYgK0L/SqQYxBMygn2oQD4CpTto1EE9AqZf7G1AKcv8ASsr1fBBfgNlzPR+MOcAMcl8BTB1da4Bakg7UWe9Uy6plWdLuJkEkjweZjs4zuR+HiUoT1dFRF8jvA2AxH2w3HblWtay99X/+PRHX82Vun0cIQCw9F1lBeKEuf1UYO5PrYsdwGQ7vYXpUZLs3cLcBC7dFtlqF8hY8Dn8AwMZP/fNTP8gAAAAJcEhZcwAACxMAAAsTAQCanBgAAAbOaVRYdFhNTDpjb20uYWRvYmUueG1wAAAAAAA8P3hwYWNrZXQgYmVnaW49Iu+7vyIgaWQ9Ilc1TTBNcENlaGlIenJlU3pOVGN6a2M5ZCI/PiA8eDp4bXBtZXRhIHhtbG5zOng9ImFkb2JlOm5zOm1ldGEvIiB4OnhtcHRrPSJBZG9iZSBYTVAgQ29yZSA2LjAtYzAwMiA3OS4xNjQzNTIsIDIwMjAvMDEvMzAtMTU6NTA6MzggICAgICAgICI+IDxyZGY6UkRGIHhtbG5zOnJkZj0iaHR0cDovL3d3dy53My5vcmcvMTk5OS8wMi8yMi1yZGYtc3ludGF4LW5zIyI+IDxyZGY6RGVzY3JpcHRpb24gcmRmOmFib3V0PSIiIHhtbG5zOnhtcD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0RXZ0PSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VFdmVudCMiIHhtbG5zOmRjPSJodHRwOi8vcHVybC5vcmcvZGMvZWxlbWVudHMvMS4xLyIgeG1sbnM6cGhvdG9zaG9wPSJodHRwOi8vbnMuYWRvYmUuY29tL3Bob3Rvc2hvcC8xLjAvIiB4bXA6Q3JlYXRvclRvb2w9IkFkb2JlIFBob3Rvc2hvcCBDQyAyMDE5IChNYWNpbnRvc2gpIiB4bXA6Q3JlYXRlRGF0ZT0iMjAyMC0wNC0wOVQxODowNDo0OSswMjowMCIgeG1wOk1ldGFkYXRhRGF0ZT0iMjAyMC0xMS0yMFQxNjoyOToxNiswMTowMCIgeG1wOk1vZGlmeURhdGU9IjIwMjAtMTEtMjBUMTY6Mjk6MTYrMDE6MDAiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Njk0NzljMTctM2ExOS00ZjdlLTgyODQtYjEzYTFiOTZjMDNiIiB4bXBNTTpEb2N1bWVudElEPSJhZG9iZTpkb2NpZDpwaG90b3Nob3A6OWVlZTAxMDctOTE3OC02MDQ3LTg3OTUtYzM5MTM0NjNmYjI5IiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InhtcC5kaWQ6M2U5NDZiMWYtYTVjZS00MTgzLWJmZDUtNThiOTZjMjQyY2M3IiBkYzpmb3JtYXQ9ImltYWdlL3BuZyIgcGhvdG9zaG9wOkNvbG9yTW9kZT0iMyIgcGhvdG9zaG9wOklDQ1Byb2ZpbGU9IkFkb2JlIFJHQiAoMTk5OCkiPiA8eG1wTU06SGlzdG9yeT4gPHJkZjpTZXE+IDxyZGY6bGkgc3RFdnQ6YWN0aW9uPSJjcmVhdGVkIiBzdEV2dDppbnN0YW5jZUlEPSJ4bXAuaWlkOjNlOTQ2YjFmLWE1Y2UtNDE4My1iZmQ1LTU4Yjk2YzI0MmNjNyIgc3RFdnQ6d2hlbj0iMjAyMC0wNC0wOVQxODowNDo0OSswMjowMCIgc3RFdnQ6c29mdHdhcmVBZ2VudD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKE1hY2ludG9zaCkiLz4gPHJkZjpsaSBzdEV2dDphY3Rpb249InNhdmVkIiBzdEV2dDppbnN0YW5jZUlEPSJ4bXAuaWlkOmMyZWMwODFiLWU1ZDAtNGUyMy1hMmY0LWE0MTc2MWJhY2Q2OSIgc3RFdnQ6d2hlbj0iMjAyMC0wNC0wOVQxODowNDo0OSswMjowMCIgc3RFdnQ6c29mdHdhcmVBZ2VudD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKE1hY2ludG9zaCkiIHN0RXZ0OmNoYW5nZWQ9Ii8iLz4gPHJkZjpsaSBzdEV2dDphY3Rpb249InNhdmVkIiBzdEV2dDppbnN0YW5jZUlEPSJ4bXAuaWlkOjY5NDc5YzE3LTNhMTktNGY3ZS04Mjg0LWIxM2ExYjk2YzAzYiIgc3RFdnQ6d2hlbj0iMjAyMC0xMS0yMFQxNjoyOToxNiswMTowMCIgc3RFdnQ6c29mdHdhcmVBZ2VudD0iQWRvYmUgUGhvdG9zaG9wIDIxLjEgKE1hY2ludG9zaCkiIHN0RXZ0OmNoYW5nZWQ9Ii8iLz4gPC9yZGY6U2VxPiA8L3htcE1NOkhpc3Rvcnk+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+3AYQzgAAARJJREFUOI3d1LEuREEUxvHfpWAbJYVG4gUEpUYiWoVCJVF4AFFI1BKFViI8gHgCLRE6PANBIyI6G5tco7gzcndy1zZbuclJbub7zn9mzpyZIoRgEN/QQCiDBBU4wnz8LyJ8B5coG3JGsY4tfMacbxHSQajFBaZ7TL6A98z/lMRdtDNxGyMZZBJnme8Dy8nQwk1cYjK8YikDbWSr7+AkP/k5vGSznWIi6rO4y/R7tJpaaE9VwGRsYzNqBxnkDWshBE2gYVWhS92FP8RDbewLx9ALBIt4rCXVoSluMd4PBPvZFuvxjNVk7Acaw3kDpFQ18O+N6AeiOvr6FgOuMFU3JVDxJ4oVzKj6q8R1jC4QFP/3GfkBZD2TJqEfI2kAAAAASUVORK5CYII=') no-repeat 97% center!important;
	background-color: transparent!important;
}

.wpcf7 .wpcf7-form-control .wpcf7-list-item {
	display: inline-block;
}

#cf7-footer-form a.privacy-advice-link {
	color: #ffae00!important;
}

#cf7-footer-form a.privacy-advice-link:hover {
	text-decoration: underline;
}

.infinite-body div.wpcf7-response-output { font-size: 16px; padding: 6px 20px; clear: both; margin: 0px; }

.wpcf7 form .wpcf7-response-output { border: 1px solid #1c1d21; }

.wpcf7 input, .wpcf7 select{ font-size: 18px; padding: 15px 22px; width: 100%; display: block; }

.wpcf7 input[type="checkbox"], .wpcf7 input[type="radio"]{ width: auto; display: inline; }

.wpcf7 textarea{ font-size: 18px; padding: 18px 22px; height: 120px; width: 100%; }

.wpcf7-form-control-wrap {
	border: 0px;
	border-color: transparent!important;
}

.wpcf7-form {
	text-align: left!important;
}

.wpcf7 textarea {
    resize: none!important;
    border-radius: 0px;
}

input.wpcf7-not-valid, select.wpcf7-not-valid, textarea.wpcf7-not-valid {
    border-color: red!important;
}

select.wpcf7-select {
	color: #4e4e4e!important;	
}

.cf7-privacy a {
	color: #ffae00!important;
}

.cf7-privacy a:hover {
	color: #1c1d21!important;
}

.wpcf7-form-control-wrap[data-name="privacy"] {
    display: inline-block;
}

.wpcf7-form-control-wrap span {
	display: inline-block;
}

#wpcf7-form-privacy-div {
	text-align: left;
    font-size: 14px;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {
	.cf7-privacy {
		font-size: 14px;
	}
}

/* page-builder.css */
.gdlr-core-tab-feature-item .gdlr-core-tab-feature-size-8{ float: left!important; width: 12.5%!important; }
.gdlr-core-tab-feature-item .gdlr-core-tab-feature-size-8{ float: none; width: auto; padding: 20px 0px; }

.gdlr-core-opacity-on-hover{ background: #ffae00; }
.gdlr-core-grayscale-effect:hover img{
	-webkit-filter: none;
	-moz-filter: none; 
	-o-filter: none; 
	filter: none;
}

/* DANI */
.infinite-content-area{ padding-top: 182px; padding-bottom: 40px; }

.infinite-mobile-header .infinite-logo-inner{ line-height: 45px; margin-right: 80px; width: 100px; }

/********************************* HOME **********************************/

/**************** Barra MENÚ ****************/
.infinite-header-wrap {
    z-index: 9999;
    position: fixed;
    width: 100%;
}

.infinite-logo-inner a img {
	background: url(https://estudigrafema.com/wp-content/uploads/2017/06/logo_estudigrafema_2017_horitzcolor_br.png);
}

.infinite-logo-inner a img:hover {
    content: url(https://estudigrafema.com/wp-content/uploads/2017/06/logo_estudigrafema_2017_horitzcolor_br.png);
	opacity: 1;
}

/* Hamburguer */
.infinite-mobile-button-hamburger span {
    width: 100%;
}

.infinite-mobile-button-hamburger:before {
    width: 60%;
	top: 7px!important;
}

.infinite-mobile-button-hamburger:after {
    width: 80%;
	top: 23px;
}

.infinite-mobile-button-hamburger:before, .infinite-mobile-button-hamburger:after, .infinite-mobile-button-hamburger span {
    content: '';
    display: block;
    height: 5px;
    position: absolute;
    left: 5px;
    border-radius: 1px;
}

/************ Barra MENÚ - IDIOMA ************/
li.wpml-ls-item {
	padding-left: 2px!important;
	padding-right: 2px!important;
	text-transform: uppercase;
	font-family: "Hind", sans-serif;
	font-size: 13px;
	font-weight: 800;
}

li.wpml-ls-item a {
	background-color: #fff!important;
    color: #000!important;
    border: 1px solid #000!important;
	padding: 10px!important;
	display: inline;
    transition: 300ms;
	-moz-transition: 300ms;
    -o-transition: 300ms;
    -webkit-transition: 300ms;
}

li.wpml-ls-item a:hover {
	background-color: #ffae00!important;
    color: #000!important;
    border: 1px solid #ffae00!important;
}

li.wpml-ls-item span.wpml-ls-current-language {
	border: 1px solid #000!important;
    background-color: #000!important;
    color: #fff!important;
	padding: 10px;
	cursor: default;
}

/**************** Qui Som ****************/
#qui_som {
    overflow: hidden;
}

#quisom_foto .gdlr-core-pbf-background-wrap {
    overflow: visible!important;
}

#quisom_txt h3 {
    color: #ffae00;
}

#quisom_txt .gdlr-core-column-service-content {
    color: #fff;
}

#quisom_foto .gdlr-core-pbf-background {
    margin-top: 50px!important;
}

/**************** Projectes ****************/
.gdlr-core-opacity-on-hover:hover img {
	background-color: rgba(255, 174, 22);
    opacity: 0.2!important;
    filter: alpha(opacity=20)!important;
}

#projectes i.gdlr-core-portfolio-icon {
    color: #fff;
	position: absolute;
    top: -80px;
    font-size: 24px;
	margin-left: -12px;
}

#projectes h3 {
    color: #000;
}

#projectes .gdlr-core-portfolio-title {
    color: #000;
}

#projectes .gdlr-core-blog-modern-content {
    color: #fff;
	font-size: 14px;
    line-height: 1.4;
}

.gdlr-core-blog-modern.gdlr-core-with-image .gdlr-core-blog-modern-content {
    padding: 0px 30px 70px!important;
}

#projectes .gdlr-core-load-more:hover, #projectes .gdlr-core-button:hover {
    background-color: #222!important;
    color: #ffae00!important;
}

.gdlr-core-filterer-wrap.gdlr-core-style-button a {
    border-radius: 0px!important;
    -webkig-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
}

/**************** Què fem ****************/
#quefem_txt h3 {
    color: #aaa!important;
}

#quefem_txt p {
    font-size: 16px!important;
    font-weight: 100!important;
}

#quefem_icones .gdlr-core-flipbox .gdlr-core-flipbox-background {
    filter: grayscale(100%);
}

#quefem_img .gdlr-core-flipbox-item-image img {
    max-width: 150px;
    text-align: center;
    margin: 0 auto;
}

#quefem_txt #gdlr-core-button-id-2 {
    width: 100%;
}

/**************** Clientela ****************/
#clients img {
   max-width: 150px!important;
}

#quefem_img {
    margin-top: -65px;
}

#logos_clients a img {
    opacity: 1;
    transition: 300ms;
}

#logos_clients a img:hover {
    opacity: 0.8;
}

/**************** Contacta ****************/
#contacta_titol .gdlr-core-title-item-title-wrap {
	text-align: center;
}

#contacta_titol .gdlr-core-title-item-title {
    font-size: 41px;
    font-weight: 300;
    display: inline-block;
    text-transform:none;
    letter-spacing: 1px;
    margin-bottom: 0px;
    transition: color 200ms;
    -moz-transition: color 200ms;
    -o-transition: color 200ms;
    -webkit-transition: color 200ms;
	text-align: center;
	color: #000;
}

.infinite-body input[type="submit"] {
    background-color: #000!important;
    border-radius: 0px;
}

.infinite-body input[type="submit"]:hover {
	background-color: #222!important;
    border-radius: 0px;
	color: #ffae00!important;
}

.cf7-privacy {
    font-size: 16px;
    margin-bottom: 15px;
	text-align: center;
}

#wpcf7-form-privacy-div {
	text-align: left;
    font-size: 14px;
    margin-bottom: 20px;
}

.cf7-privacy .wpcf7-form-control-wrap {
    display: inline-block;
}

/**************** Copyright ****************/
#xarxes a {
	opacity: 1.0;
	transition: 0.5s;
    -webkit-transition: 0.5s;
}

#xarxes a:hover {
	opacity:0.7;
}

#copyright {
    color: #ffae00!important;
    text-transform: none!important;
    letter-spacing: 1px!important;
}

#copyright a {
    color: #fff!important;
}

#copyright a:hover {
    color: #ffae00!important;
}

/********************************* Single PROJECT **********************************/
body.single-portfolio .infinite-body-wrapper {
    background-color: #f5f5f5!important;
}

.single .infinite-single-nav-area {
	border-top: 0px;
    border-bottom: 0px;
    border-style: solid;
    padding: 10px 0px;
    margin-bottom: 55px;
    width: 100%;
    position: fixed;
    top: 0;
    background-color: #fff;
    z-index: 9999;
}

.single .infinite-single-nav a {
    color: #fff;
    padding: 10px 15px;
    background-color: #ddd;
}

.single .infinite-single-nav a:hover {
	color: #fff;
    background-color: #999;
}

.single .infinite-content-area {
    padding-top: 10px;
    padding-bottom: 30px;
}

.single .infinite-single-nav .infinite-text {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}

.single .infinite-single-nav-left i {
    margin-right: 5px;
    vertical-align: middle;
}

.single .infinite-single-nav-right i {
    margin-right: 5px;
    vertical-align: middle;
}

.single .infinite-single-nav-right {
    float: left;
    margin-left: 5px;
}

.single .infinite-single-article .infinite-single-article-head {
    margin-bottom: 5px;
	margin-top: 60px;
}

.gdlr-core-social-share-count .gdlr-core-suffix {
	width: 100%;
	display: block;
	margin-bottom: 10px;
}

.gdlr-core-social-share-wrap a i {
	font-size: 18px;
}

/********************************* LANDING WEB  **********************************/
.gdlr-core-column-service-item .gdlr-core-column-service-title a{
    color: #000!important;
}

.gdlr-core-column-service-item .gdlr-core-column-service-title a:hover{
    color: #fff!important;
}

.link-projectes .gdlr-core-item-pdb {
    padding-bottom: 10px;
}

/********************************* Versió MÒBIL **********************************/
@media screen and (max-width: 768px) {
	
	#quefem_img:nth-child(1) {
		margin-top:10px!important;
	}
	
	#quefem_img {
		margin-top: 0px;
	}
	
	.infinite-logo-inner a img:hover {
		content: url(https://estudigrafema.com/wp-content/uploads/2017/06/logo_estudigrafema_2017_icona_color-br.png);
		opacity: 1;
	}
	
	.infinite-content-area{ padding-top: 60px; }
	#wt-cli-accept-all-btn {margin: 5px!important;}
		.cli-wrapper a.cli-plugin-main-button, .cli-wrapper a.wt-cli-accept-all-btn {margin: 5px 5px 5px 5px!important;
	}
	
	.infinite-mobile-menu .infinite-mobile-menu-button {border-color: #383838!important;}
	
	.menu-item.menu-item-type-gs_sim.menu-item-object-gs_sim.menu-item-4505  { display: none;}
	
	li.wpml-ls-item span.wpml-ls-current-language {
		border: transparent !important;
		background-color: transparent !important;
	}
	
	.single .gdlr-core-pbf-wrapper  {
		padding: 30px 0px 60px 0px!important;
	}

}